definitions:
  contact__site_page:
    enabled: true
    menu_name: footer
    parent: ''
    weight: 0
    expanded: false
  user__page:
    weight: -41
    menu_name: account
    parent: ''
    expanded: false
    enabled: false
  user__logout:
    weight: -42
    menu_name: account
    parent: ''
    expanded: false
    enabled: false
  rbag__rakete:
    weight: -43
    enabled: false
    menu_name: account
    parent: ''
    expanded: true
  rbag__user_custom_newsletter:
    parent: ''
    menu_name: account
    weight: -46
    expanded: false
    enabled: true
  rbag__user_custom:
    weight: -44
    enabled: false
    menu_name: account
    parent: ''
    expanded: true
  rbag__user_custom_canonical:
    parent: ''
    menu_name: account
    weight: -50
    expanded: false
    enabled: true
  rbag__user_custom_einstellungen:
    weight: -49
    menu_name: account
    parent: rbag.user_custom
    expanded: false
    enabled: true
  rbag__user_custom_profilbild:
    parent: ''
    menu_name: account
    weight: -45
    expanded: false
    enabled: true
  rbag__user_custom_daten:
    parent: ''
    menu_name: account
    weight: -47
    expanded: false
    enabled: true
  rbag__user_custom_mail:
    parent: ''
    menu_name: account
    weight: -49
    expanded: false
    enabled: true
  rbag__user_custom_passwort:
    parent: ''
    menu_name: account
    weight: -48
    expanded: false
    enabled: true
_core:
  default_config_hash: o4bYR9ZupWb3AsOIizTUG4g-nu1mdJqA59UB7QT-ifQ
langcode: de
